Get membership account password rules
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Response
Successful response.
passwordRules
userId
The user ID of the user being accessed. Generally this is the user ID of the authenticated user, but if the authenticated user is an Admin on the account, this may be another user the Admin user is accessing. Note: For the GET /v2/accounts/{accountId}/envelopes method, the user_id query parameter is not implemented and should not be used.
Errors
400
Bad Request Error